Subject: Re: updating postfix
To: None <>
From: None <>
List: tech-userlevel
Date: 03/14/2001 03:39:45
> > 	the following diff (for gnu/usr.sbin/postfix) should compile 
> > 	the latest postfix release (2001/2/28).  use it after putting latest
> > 	postfix release (2001/2/28) into gnu/dist/postfix.
> > 	if perry is okay (perry is the maintainer of the postfix import)
> > 	i'd like to commit it into the tree.  also I may want to enable IPv6
> > 	support, but maybe it is too much unofficial local changes?
>Definitely I think we should have IPv6 enabled.

	done for both (with perry's ok).  please comment if you have
	any problems!

	(pkgsrc/mail/postfix-current should be moved to pkgsrc/mail/postfix...)